@charset "utf-8";
.bg {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bg-2 {
	background-image: url(images/bg2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.Titel-Pages {
	font-family: tahoma;
	font-size: 23px;
	font-weight: normal;
	color: #9FDE0B;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.bg-button {
	background-image: url(images/button.png);
	font-family: arial;
	font-size: 14px;
	text-align: center;
	color: #FFF;
}
.bg-footr {
	background-image: url(images/footr_28.jpg);
	background-repeat: repeat-x;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	line-height: 18px;
	text-align: right;
}
.T-home-1 {
	font-family: tahoma;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #CCC;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.T-int-1 {
	font-family: Arial;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #CCC;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.Address-1 {
	font-family: tahoma;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #92BE45;
	padding: 0px;
}
.Address-2 {
	font-family: Arial;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #999999;
	padding: 0px;
}

A.Links-downlaod:link
{
	font-family: arial;
	font-size: 13px;
	color: #C1EA64;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
A.Links-downlaod:visited
{
	font-family: arial;
	font-size: 13px;
	color: #C1EA64;
	text-decoration: none;
	padding: 0px;
	font-weight: bold;
	
}
A.Links-downlaod:hover
{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
	padding: 0px;
}


A.Links-main:link
{
	font-family: tahoma;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}


A.Links-main:visited
{
	font-family: tahoma;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
	
}
A.Links-main:hover
{
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #C1EA64;
	text-decoration: underline;
	padding: 0px;
}
A.Links-tp:link
{
	font-family: tahoma;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}

A.Links-tp:visited
{
	font-family: tahoma;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
	
}
A.Links-tp:hover
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	padding: 0px;
}
A.Links-footr:link
{
	font-family: tahoma;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
A.Links-footr:visited
{
	font-family: tahoma;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
	
}
A.Links-footr:hover
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
	padding: 0px;
}
A.Links-pro-home:link
{
	font-family: arial;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
A.Links-pro-home:visited
{
	font-family: arial;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
	
}
A.Links-pro-home:hover
{
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding: 0px;
}
A.takarer:link
{
	font-family: tahoma;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}

A.takarer:visited
{
	font-family: tahoma;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
	
}
A.takarer:hover
{
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #99FF66;
	text-decoration: underline;
	padding: 0px;
}
